org.eclipse.gef.cloudio.internal.ui.actions

## Class LoadFileAction

- java.lang.Object
- - org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction
  - - org.eclipse.gef.cloudio.internal.ui.actions.LoadFileAction

All Implemented Interfaces:
  org.eclipse.ui.IActionDelegate, org.eclipse.ui.IWorkbenchWindowActionDelegate

    public class LoadFileAction
    extends AbstractTagCloudAction

### Constructor Summary

Constructors
Constructor and Description
`LoadFileAction()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run(org.eclipse.jface.action.IAction action)`

### Methods inherited from class org.eclipse.gef.cloudio.internal.ui.actions.AbstractTagCloudAction

`dispose, getShell, getViewer, init, selectionChanged`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoadFileAction

    public LoadFileAction()

### Method Detail

#### run

    public void run(org.eclipse.jface.action.IAction action)